#! /bin/sh

if [ -z ${NAUTICA_HOME} ] 
then
 echo NAUTICA_HOME environmental variable is not set.
 echo Please set directory installed Nautica in NAUTICA_HOME 
 echo environmental variable.
 exit 0
fi

NAUTICA_LIB=${NAUTICA_HOME}/lib
CLASSPATH=${NAUTICA_LIB}/nautica-designtool.jar:${NAUTICA_LIB}/xpdl.jar:${NAUTICA_LIB}/xbean.jar:${NAUTICA_LIB}/nwf.jar
DESIGNSTARTER=jp.co.argo21.nautica.tool.wfd.WorkflowDesigner

${JAVA_HOME}/bin/java -classpath ${CLASSPATH} ${DESIGNSTARTER}
